html {
    margin: 0;
    padding: 0;
    font-size: 15px;
}

body {
    margin: 0;
    padding: 0;
    background-color: rgb(214, 236, 243);

}

.head {
    background-color: #0A91AB;
    text-align: center;
    width: 100%;

}

.head img {
    height: 120px;
    margin: auto;
    padding: 25px;
}

.head hr {
    width: 10%;
    margin-top: 5px;
    background-color: #FFC045;
    border: none;
    height: 3px;

}

.head p {
    margin: 0;
    color: #FFC045;
    padding: 10px;
}

.menu {
    height: auto;
    background-color: #FFC045;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
    position: sticky;
    top: 0%
}

.submenu {
    margin-left: 40%;
    display: flex;
}

.submenu a {
    width: 95px;
    color: black;
    text-decoration: none;

}

.submenu a:hover {
    color: #0A91AB;
}

.service {
    margin-top: 5%;
    margin-left: 10%;
    margin-right: 10%;
}

.service h1 {
    width: 100%;
    border-bottom: 1px solid black;
    padding: 5px;
}

.info {
    margin: 50px;
    height: 10%;
    border: 2px dotted blue;
    padding: 65px;
    border-radius: 102px;
}



input[type=text] {
    width: 100%;
    padding: 10px 15px;
    margin: 8px;
    border: 1px solid rgb(48, 48, 168);
    border-radius: 4px;
}

input[type=tel] {
    width: 100%;
    padding: 10px 15px;
    margin: 8px;
    border: 1px solid rgb(48, 48, 168);
    border-radius: 4px;
}

input[type=email] {
    width: 100%;
    padding: 10px 15px;
    margin: 8px;
    border: 1px solid rgb(48, 48, 168);
    border-radius: 4px;
}

select {
    width: 100%;
    padding: 10px 15px;
    margin: 8px;
    border: 1px solid rgb(48, 48, 168);
    border-radius: 4px;
}

textarea {
    border: 1px solid rgb(48, 48, 168);
    margin: 8px;
    width: 100%;

}

label {
    margin-top: 25px;
    display: inline-block;
}


input[type=submit] {
    width: 100%;
    background-color: #154380;
    color: white;
    padding: 14px 20px;
    margin: 8px;
    border: none;
    cursor: pointer;
    border-radius: 4px;
    margin-top: 55px;

}

input[type=submit]:hover {
    background-color: #4aa1e9;
}



.map {
    margin-left: 7%;
    margin-bottom: 150px;
}

.map iframe {
    width: 65%;
}

.street {
    float: right;
    text-align: center;
    margin-left: 10%;
    width: 9%;
    margin-right: 12%;
    margin-top: 15px;
}

.street img {
    width: 60%;
    height: 100px;
}

.piepagina {
    font-size: 14px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    height: 95px;
}

.social {
    display: flex;
    justify-content: space-around;
    width: 55%;
    padding-top: 50px;
}

.direccion {
    float: right;
    margin-left: 70%;
    margin-right: 5px;
    text-align: start;
    padding-top: 15px;

}

footer {
    width: 100%;
    background-color: rgba(252, 186, 46, 0.616);
    text-align: center;
    padding-bottom: 15px;
}

footer h2 {
    margin: 0;

}